Skip to Content

Implementing Notes and Prerequisites

Hi all,

I have a question about implementing notes from t-code SNOTE.

Our consultants usually give us only the "main" note that we need to implement, but not the prerequisites.

So, from launchpad.support.sap.com, I open the note and I can see which are the prerequisites that need to be implemented first, in order to implement the "main" note.

Here's how I find the prerequisites, so please let me know if this is the correct way.

For example, I have to implement note 2310438. So here we have a list of 6 notes to be implemented in order.

First is note 2185390. The version of SAP_BASIS is 731.
From the Launchpad, I identify the prerequisites like in the pictures below:

I identify the prerequisites if the version of my system is in the range on the Launchpad.

For example, 731 is between 700 and 750, so I take the note that is in that range.

Is this correct way to implement the notes and the prerequisites?

Thanks in advance,

Goran

pic1.png (23.8 kB)
pic2.png (18.0 kB)
pic3.png (18.3 kB)
Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • Nov 21, 2018 at 12:08 PM

    Goran - you should only implement the notes that apply to your version, in this case 731; don't apply 740 or 700, etc.

    Add comment
    10|10000 characters needed characters exceeded

  • Nov 21, 2018 at 12:35 PM
    Hi Tammy,
    
    My confusion is that my version is in the range from 700 to 750.
    
    Since SAP gives the prerequisites in range: FROM-TO.
    Sometimes SAP gives just range: 700 to 750, without specifying specific version.
    
    What prerequisites do you think I should implement in the case above? 
    
    Thanks so much, 
    Goran 
    Add comment
    10|10000 characters needed characters exceeded